<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v18 - Constructionary Tales</Title>
  <Series>Plants vs. Zombies</Series>
  <Web>https://www.comixology.com/Plants-vs-Zombies/digital-comic/942260</Web>
  <Summary>A behind-the-scenes look at the secret schemes and craziest contraptions concocted by the bizarre Zomboss, leader of the zombie army, as he proudly leads around a film crew from the Zombie Broadcasting Network. Crazy Dave has some silly schemes and convoluted contraptions of his own to protect Neighborville's citizens. With his niece Patrice, neighborhood hero Nate Timely, and his own army of powerful plants and strange inventions, Dave's ready to counter any frightening invasion that Zomboss can think up! Eisner Award-winning writer Paul Tobin teams up with artist Jesse Hamm for a brand-new Plants vs. Zombies graphic-novel adventure!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB942260], [ASINB08HY1SWBF]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Children's, Video Games</Genre>
  <PageCount>88</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
